10S Lusgo 2022 Issues - Bug #3175

Tap on calender icon> tap event> Date (Datum) is not displayed.

07/12/2022 12:22 PM - Shubham J

Status: Closed Start date: 07/12/2022
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2022 12:24 PM - Shubham J
- Priority changed from High to Urgent

#2 - 07/12/2022 01:03 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/14/2022 12:03 PM - Shubham J

- Status changed from Resolved to Closed
